import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMobileScreenComponent extends TiniElement {
    static readonly defaultTagName = "icon-mobile-screen";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMobileScreen: any;
